/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/
@font-face {
    font-family: 'source_serif_pro';
    src: url('/wp-content/uploads/fonts/sourceserifpro-regular-webfont.woff2') format('woff2'),
         url('/wp-content/uploads/fonts/sourceserifpro-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'source_serif_pro';
    src: url('/wp-content/uploads/fonts/sourceserifpro-black-webfont.woff2') format('woff2'),
         url('/wp-content/uploads/fonts/sourceserifpro-black-webfont.woff') format('woff');
    font-weight: 800;
    font-style: normal;

}
@font-face {
    font-family: 'source_serif_pro';
    src: url('/wp-content/uploads/fonts/sourceserifpro-bold-webfont.woff2') format('woff2'),
         url('/wp-content/uploads/fonts/sourceserifpro-bold-webfont.woff') format('woff');
    font-weight: bold;
    font-style: normal;

}
@font-face {
    font-family: 'source_serif_pro';
    src: url('/wp-content/uploads/fonts/sourceserifpro-extralight-webfont.woff2') format('woff2'),
         url('/wp-content/uploads/fonts/sourceserifpro-extralight-webfont.woff') format('woff');
    font-weight: 200;
    font-style: normal;

}
@font-face {
    font-family: 'source_serif_pro';
    src: url('/wp-content/uploads/fonts/sourceserifpro-light-webfont.woff2') format('woff2'),
         url('/wp-content/uploads/fonts/sourceserifpro-light-webfont.woff') format('woff');
    font-weight: 300;
    font-style: normal;

}
@font-face {
    font-family: 'source_serif_pro';
    src: url('/wp-content/uploads/fonts/sourceserifpro-blackitalic-webfont.woff2') format('woff2'),
         url('/wp-content/uploads/fonts/sourceserifpro-blackitalic-webfont.woff') format('woff');
    font-weight: 700;
    font-style: italic;

}
@font-face {
    font-family: 'source_serif_pro';
    src: url('/wp-content/uploads/fonts/sourceserifpro-bolditalic-webfont.woff2') format('woff2'),
         url('/wp-content/uploads/fonts/sourceserifpro-bolditalic-webfont.woff') format('woff');
    font-weight: bold;
    font-style: italic;

}
@font-face {
    font-family: 'source_serif_pro';
    src: url('/wp-content/uploads/fonts/sourceserifpro-italic-webfont.woff2') format('woff2'),
         url('/wp-content/uploads/fonts/sourceserifpro-italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: italic;

}
@font-face {
    font-family: 'source_serif_pro';
    src: url('/wp-content/uploads/fonts/sourceserifpro-lightitalic-webfont.woff2') format('woff2'),
         url('/wp-content/uploads/fonts/sourceserifpro-lightitalic-webfont.woff') format('woff');
    font-weight: 300;
    font-style: italic;

}
@font-face {
    font-family: 'source_serif_pro';
    src: url('/wp-content/uploads/fonts/sourceserifpro-semibold-webfont.woff2') format('woff2'),
         url('/wp-content/uploads/fonts/sourceserifpro-semibold-webfont.woff') format('woff');
    font-weight: 600;
    font-style: normal;

}

@font-face {
    font-family: 'source_sans_pro';
    src: url('/wp-content/uploads/fonts/sourcesanspro-regular-webfont.woff2') format('woff2'),
         url('/wp-content/uploads/fonts/sourcesanspro-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'source_sans_pro';
    src: url('/wp-content/uploads/fonts/sourcesanspro-bold-webfont.woff2') format('woff2'),
         url('/wp-content/uploads/fonts/sourcesanspro-bold-webfont.woff') format('woff');
    font-weight: bold;
    font-style: normal;

}
@font-face {
    font-family: 'source_sans_pro';
    src: url('/wp-content/uploads/fonts/sourcesanspro-light-webfont.woff2') format('woff2'),
         url('/wp-content/uploads/fonts/sourcesanspro-light-webfont.woff') format('woff');
    font-weight: 300;
    font-style: normal;

}
@font-face {
    font-family: 'source_sans_pro';
    src: url('/wp-content/uploads/fonts/sourcesanspro-semibold-webfont.woff2') format('woff2'),
         url('/wp-content/uploads/fonts/sourcesanspro-semibold-webfont.woff') format('woff');
    font-weight: 500;
    font-style: normal;

}
@font-face {
    font-family: 'source_sans_pro';
    src: url('/wp-content/uploads/fonts/sourcesanspro-black-webfont.woff2') format('woff2'),
         url('/wp-content/uploads/fonts/sourcesanspro-black-webfont.woff') format('woff');
    font-weight: 700;
    font-style: normal;

}
@font-face {
    font-family: 'source_sans_pro';
    src: url('/wp-content/uploads/fonts/sourcesanspro-blackit-webfont.woff2') format('woff2'),
         url('/wp-content/uploads/fonts/sourcesanspro-blackit-webfont.woff') format('woff');
    font-weight: 700;
    font-style: italic;

}
@font-face {
    font-family: 'source_sans_pro';
    src: url('/wp-content/uploads/fonts/sourcesanspro-boldit-webfont.woff2') format('woff2'),
         url('/wp-content/uploads/fonts/sourcesanspro-boldit-webfont.woff') format('woff');
    font-weight: bold;
    font-style: italic;

}
@font-face {
    font-family: 'source_sans_pro';
    src: url('/wp-content/uploads/fonts/sourcesanspro-extralightit-webfont.woff2') format('woff2'),
         url('/wp-content/uploads/fonts/sourcesanspro-extralightit-webfont.woff') format('woff');
    font-weight: 200;
    font-style: italic;

}
@font-face {
    font-family: 'source_sans_pro';
    src: url('/wp-content/uploads/fonts/sourcesanspro-it-webfont.woff2') format('woff2'),
         url('/wp-content/uploads/fonts/sourcesanspro-it-webfont.woff') format('woff');
    font-weight: normal;
    font-style: italic;

}
@font-face {
    font-family: 'source_sans_prolight_italic';
    src: url('/wp-content/uploads/fonts/sourcesanspro-lightit-webfont.woff2') format('woff2'),
         url('/wp-content/uploads/fonts/sourcesanspro-lightit-webfont.woff') format('woff');
    font-weight: 300;
    font-style: italic;

}
@font-face {
    font-family: 'source_sans_pro';
    src: url('/wp-content/uploads/fonts/sourcesanspro-semiboldit-webfont.woff2') format('woff2'),
         url('/wp-content/uploads/fonts/sourcesanspro-semiboldit-webfont.woff') format('woff');
    font-weight: 500;
    font-style: italic;

}

.guide-item {
    background: white;
    border-radius: 12px;
    padding: 15px;
    margin-bottom: 15px;
    box-shadow: 0 4px 10px rgba(0,0,0,0.05);
}

.row {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 10px;
    margin-bottom: 2px;
}

button {
    padding: 10px 10px;
    border-radius: 4px;
    border: none;
    font-size: 15px;
    cursor: pointer;
}

.play-btn {
    width: 108px;      /* izberi širino, ki ti ustreza */
    justify-content: flex-start;
}

.details-btn {
    width: 108px;      /* lahko drugačna širina */
    text-align: left;  /* poravnano na levo */
}


.play-btn {
    background: #222;
    color: white;
    display: flex;
    align-items: center;
    gap: 4px;
    cursor: pointer;
}

.play-btn .icon svg {
    width: 16px;
    height: 16px;
    fill: #ffffff; /* 🔥 tukaj spremeniš barvo ikone */
}
.play-btn .label {
    position: relative;
    top: -2px; /* dvigne besedilo */
    margin-right: 3px;
}
.rewind-btn {
    background: #222;
    color: white;
    padding: 10px 12px;
    border-radius: 4px;
    border: none;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 40px; /* enaka višina kot play gumb */
}

.rewind-btn .icon svg {
    width: 16px;
    height: 16px;
    fill: #ffffff;
}





.flag {
    font-size: 20px;
}

.details {
    margin-top: 12px;
    display: none;
    font-size: 15px;
    line-height: 1.5;
}

.details-btn {
    background: #eaeaea;
    display: flex;
    align-items: center;
    gap: 6px;
    padding: 10px 14px;
    border-radius: 8px;
    border: none;
    cursor: pointer;
}

.details-btn .icon svg {
    width: 16px;
    height: 16px;
    color: #222; /* ali white, če je gumb temen */
}


.details-btn .label {
    position: relative;
    top: -2px; /* rahla poravnava, da je tekst lepo centriran */
}

.audio-controls { display: flex; align-items: center; gap: 2px; /* 🔥 točno 2px razmika med rewind in play */ }